# 《生活黑客》3：身体优化大师

生活黑客怎么对待自己的身体。

你是怎样对待自己身体的呢？我是没啥讲究。有些讲究的人会经常健身，注重健康饮食。再重视一点，你可能还会向医生请教，给自己量身定制一套健康的生活和饮食习惯。你甚至还可能会钻研一些最新的科学论文，了解比如说关于减肥的最新理论……而所有这些，跟生活黑客的做法相比，都爆弱了。

咱们来看看生活黑客能把自己的身体破解到什么样的程度。首先，你要有实验精神。

## 实验者

赛斯·罗伯茨（Seth Roberts）是个心理学教授。他很喜欢北京，一半时间在清华大学工作，另一半时间在加州大学伯克利分校。罗伯茨写一个博客，有很多的粉丝。不过博客的内容并不全是心理学，最吸引人的是个人健康方面的东西。罗伯茨谈健康可不是搞科普 —— 作为一个生活黑客，他拿自己做实验。

最初是因为罗伯茨脸上长了很多粉刺，他想知道粉刺跟饮食有没有关系。医生告诉罗伯茨，粉刺和饮食没关系，得吃药才能好，给他开了一些抗生素。然后罗伯茨干了一件让医生很吃惊的事情。

罗伯茨决定测量这个药的疗效。他每周都把吃药的数量变一下，比如这周每天吃一片，下周每天吃两片，再下一周每天吃三片。实验结果是不管每天吃多少药，脸上的粉刺一点都没少。

如果药物无效，饮食有没有效果呢？罗伯茨又做了食物实验，他发现吃含有过氧化苯甲酸的食物好像有效，维生素B也有改善作用，而比萨饼和健怡可乐则会加重粉刺。使用自己发现的饮食疗法，罗伯茨把粉刺减少了90%！

这件事给了罗伯茨两个信念。第一，医生说的不一定对。第二，我可以用实验方法破解我的身体。

你不能说罗伯茨这两个信念不对。现代医学仍然是非常不完备的科学，关于健康的很多问题都没有科学定论。而既然每个人的身体状况都不一样，每个人对药物和食物的反应相比也不会完全一样，拿自己做个测试就可能是有道理的 —— 以前用青霉素不也需要做皮试吗？

罗伯茨拿自己做了大量的实验。他的有些思路很清奇。罗伯茨发现 ——

每天早上起来看一档屏幕上主持人的头占比很大的那种脱口秀节目，能改善他的情绪。

不吃早饭，同时每天站立超过八小时，能改善他的睡眠。

但是站八小时可能有些太长了，更简便的方法是单腿站立。每天单腿少站一会儿，也能改善睡眠。

继续改进，把腿弯着站立 —— 我理解差不多像是练马步那样 —— 只需八分钟就能让他感到劳累，达到改善睡眠的作用。

每天吃点去除甜味的糖，能让罗伯茨减肥。他的理论是这样可以欺骗身体，让身体既得到了糖的营养又不会贪吃。罗伯茨在2006年出了一本书，叫《香格里拉饮食》，描写了一个亲测有效的、不用挨饿、吃啥都行的减肥方案。这本书给罗伯茨带来了很大的声望，但是他的实验并未停止。

吃点肥猪肉，不但能改善睡眠，而且还能使他第二天精力充沛。后期罗伯茨干脆直接吃黄油，发现不但身体状况改善，连大脑反应速度都提高了。

是的，罗伯茨经常测量自己的大脑反应速度，方法是在计算机上做简单加法题。每天固定吃一些黄油，让罗伯茨的反应时间从650毫秒降低到了620毫秒，提高了30毫秒。

哈哈，医生们还在说什么动物脂肪这不好那不好，尤其是对心血管不好 —— 可是罗伯茨吃了一段时间黄油之后去做心脏检测，发现自己的心脏状况反而还提升了！为此他专门写了一篇文章，叫《黄油让我更聪明》，被发表在了《纽约观察者》杂志上。

遗憾的是，那是罗伯茨的最后一篇文章。这篇文章面世之前两天，罗伯茨去世了，死因是心脏病。

也许这只是一个偶然事件。但也许这是因为罗伯茨拿自己实验的时候下手太狠，为了增强反应速度而牺牲了心脏……总之生活黑客们并没有被吓住，他们正在继续探索。

## 量化自我

从科学方法角度来讲，罗伯茨拿自己做的实验很容易出问题。你只有一个人的数据。你很有可能会把偶然的结果当成规律，在没有因果的地方强加因果。你无法判断一个所谓的改善到底是不是安慰剂效应。科学的结论，需要大规模的可重复实验才行。

但是不管拿自己做实验这种行为好不好，广大生活黑客认为，积累一些自己的数据，总是不错的。我尽量不折腾自己，我记录自己，这总是好的吧？

著名的数字时代思想家，凯文·凯利（KK），倡导了一场叫做“量化自我（简称QS，quantify self）”的运动。这个运动认为，想要改善某个东西，你首先得能测量这个东西。

比如你可以随时记录自己的体重、心率、血压这些指标的数据，时不时看看都有哪些变化。现在像苹果手表这样的产品，抓的就是量化自我的市场。

数据是客观的，不会被你的情绪所影响，数据应该能告诉你真实的身体状况。有了数据，你就可以和别人比较，更可以和过去的自己比较，你还能通过画图判断变化趋势。当然，如果你想像罗伯茨那样拿自己做实验，你更需要数据。

好，那现在量化自我这个运动已经开展很多年了，它起到了什么重大作用了吗？

你的苹果手表帮你认清了自己，进而对你的健康状况有什么实质性的改善吗？你的医生会经常调用你自己记录的数据吗？

有些人认为有用。我就听说过有的医生会为了监测患者的睡眠而要求患者佩戴智能手环睡觉。有人声称量化自我帮他找到了适合自己的减肥方法，有人还自我诊断出了一个医生没有发现的病。还有一位女性患有间歇性头痛，她用量化自我的方法找到了头痛的规律，获得了一点掌控感。

但也有人认为量化自我没用。

我的个人感觉是量化自我有点像是写日记：你要说有用吧不写日记的人日子过得也不差，你要说没用吧写日记的确让很多人感觉很好 —— 也许对写日记这件事来说，“有没有用”根本就不重要。量化自我是一种个性表达，能增加你对生活的掌控感。

而我们必须承认，有些人把量化自我做成了行为艺术。里吉尔引用的一个例子是某人在每次和妻子发生性行为的前后都要测量一下两人身体各个关键部位的细菌指标……测量结果是每一次性行为都会使得两人的指标接近了……可是这个结论难道不是显然的吗？你不测量就想不到吗？

其实“要想改善什么东西首先得能测量这个东西”这句话也不见得对。“坎贝尔定律” 表明有些指标一测量反而就不好使……而生活中很多重要东西本就是无法测量的。

## “加州意识形态”

实验自我也好，量化自我也好，生活黑客的精神是把身体当做一个系统，期望能用技术手段破解、从而改进这个系统。

为此，有的生活黑客敢每天吃超过 100 粒各种维生素之类的药物。有的生活黑客敢服用尚未被科学实验证明安全的药物。有的生活黑客敢使用、甚至量产和推广所谓“聪明药”。而所有这些探索，目前都没有实锤证明有效。他们只是在探索。

还有的生活黑客，打算把“吃饭”这个麻烦给戒了。

前面我们提到的 Soylent 这个代餐，是2013年一个叫罗布·莱因哈特（Rob Rhinehart）的二十多岁的年轻人发明的。莱因哈特号称自己试用一个月之后，皮肤变好了，牙齿变白了，头发更浓密了，头皮屑不见了，耐力增加了，连情绪都变好了。他还说 Soylent 增强了他的艺术感，让他在生活中能随时发现美……

不过现在 Soylent 的官网上已经不提这些健康上的好处了，可能是投资人怕带来麻烦不让提，也可能是莱因哈特终于意识到那些好处也许是安慰剂效应 —— 如果你得到一笔 2000 万美元的投资，你也会感觉自己的处处都很良好。

Soylent，2014年出了1.0正式版，2016年出了1.7版。其中2015年还出了一个2.0版，连冲水都省了，是一种罐装饮料，直接喝。为什么生活黑客喜欢这种东西？因为它给复杂生活提供了一个简单的解决方案。

你从此不用做饭、不用关心吃什么饭、而且不用担心营养问题。Soylent 是个封装好的工具。它的配方是公开的，你要是想知道它的营养是否均衡，你完全可以自己去考察一下 —— 然后你会赞同它的配方，就好像程序员赞同一个封装好的库函数一样。

你剩下的事情，就是直接调用这个函数。这样你就从吃饭这件事上解脱出来，专注于自己感兴趣的事情就行。

有人把生活黑客的理念，称为“加州意识形态”。我们总结一下，它大约有三个信仰 ——

第一，人应该是自由的，不受任何体制的限制。

第二，人可以改善自我，通过个人的进步来实现自由。

第三，改善自我的手段是工具和技术。只要有足够好的工具和技术，我就能提升自我，变得更年轻、更聪明、更健康。

这是非常乐观的姿态。我感觉咱们中国的年轻人非常认同这些理念，我觉得这些理念挺好 —— 尽管真实世界不一定有这么简单。那根据加州意识形态，如果你的身体不健康，就说明你对生活的破解不够，你应该感到羞耻！

里吉尔对生活黑客的态度是比较保守的。我也不太赞成用自己的身体去做实验，特别是服用没有经过科学检验的药物……但是我对敢于这么做的生活黑客充满了钦佩。敢冒险，而且有想法，肯定是真精英。

文字：得到APP
